<?php
/*
if ($fichero = fopen('/home/dpfevaristo/public_html/log.html', 'a+')){
	fputs($fichero, 'INICIO....');
	fclose($fichero);
}
*/
//Como todo esto lo vamos a hacer en cron, los log los vamos a echar a un fichero:
ob_start();
//Cargamos webStore de manera natural:
include('core/initWebStore.php');



//Ahora vamos a cargar los ficheros de sincronización (la carpeta ahora se llama sincronización)
include_once('sincronizacion/cargar_fichero_generico.php');
include_once('sincronizacion/generar_ficheros_exportacion.php');
//include_once('sincronizacion/borrar_ficheros_antiguos.php');
/*
$contenido = ob_get_clean();
if ($fichero = fopen('/home/dpfevaristo/public_html/log.html', 'a+')){
	fputs($fichero, $contenido);
	fclose($fichero);
}
*/
